/* Add here all your CSS customizations */

.article-content ul {
  overflow: hidden;
  padding-left: 20px;
}
/*
#header {
  min-height: auto !important;
}
*/
.page-header.custom-product {
  overflow: visible;
}
.form-horizontal .form-group-lg .form-control {
    font-size: 1em;
    margin-bottom: 15px;
}

.form-horizontal .input-group {
    display: inline;
}
form#search ul {
  margin: 20px 15px 0;
  padding: 0;
  list-style-type: none;
}
#search ul li {
  padding-bottom: 15px;
  display: inline-block;
  width: 100%;
}
.thumb-info-social-icons a[href^='tel'] {
  background: none !important;
  border-radius: 0 !important;
  width: auto !important;
}
.doctor-info {
  margin-bottom: 15px;
}
.doctor-info td {
  vertical-align: text-top;
  /*padding-bottom: 10px;*/
}

.doctor-info td .small-blue {
  font-weight: bold;
  display: inline-block;
  width: 140px;
  color: #287dc8;
}

.doctor-info td .fa {
  color: #FFF;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  text-align: center;
  padding: 5px;
  border-color: #0088cc;
  background: #0088cc;
  margin-right: 5px;
}
.doctor-info td.left {
  width: 100px;
}

.doctor-info td strong {
  min-width: 148px;
  display: inline-block;
}
.doctor-info td.left strong {
  min-width: auto;
}
.accordion-body {
  padding: 20px;
}
.doc-link-container:after {
  content: '';
  display: block;
  clear: both;
}
.doc-link-container .feature-box-info {
  padding-top: 7px;
}
.location-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.location-list li {
  margin-bottom: 15px;
  padding: 10px;
  border-radius: 4px;
}
.location-list li.active {
  background: #eee;
}
.location-list li .location-name {
  font-weight: 600;
  line-height: 18px;
  margin-bottom: 7px;
}
.location-list li .location-info {
  font-weight: 400;
  line-height: 18px;
  margin-bottom: 5px;
}
.location-list li .location-info:after {
  content: '';
  display: block;
  clear: both;
}
.location-list li span {
  display: block;
}
.location-list li .location-info > .fa {
  display: block;
  float: left;
  margin: 3px 5px 0 0;
  width: 11px;
  color: #0088cc;
}
.location-list li .location-info > .location-content {
  display: block;
  float: left;
  width: 90%;
}
.map-container {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 4px;
}
.link-container {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 10px 20px;
  position: relative;
}
.tab-pane.active:after {
  content: "";
  display: block;
  clear: both;
}
.img-container {
  max-width: 40%;
  padding: 0px 20px 10px 20px;
}

.img-container.pull-left{
  max-width: 40%;
  padding-left: 0px;
}

.img-container.pull-right{
  max-width: 40%;
  padding-right: 0px;
}

.img-container.fullsize {
  width: 100%;
}

.img-container img {

  width: 100%;

}
.img-container.pull-left img{
  width: 100%;
  border-radius: 40px 10px;
}

.img-container.pull-right img{
  width: 100%;
  border-radius: 10px 40px;
}
.doctor-side {
  float: left;
}
.doctor-main {
  float: right;
}
.doctor-main h2 {
  color: #777;
}
.accordion-body p {
  position: relative;
}
article.post {
  position: relative;
}
.list.list-icons.list-icons-sm li {
  padding-left: 18px;
}
.embed-responsive iframe {
  width: 100%;
}
.rev_slider a {
  color: #fff;
}
.rev_slider a:hover {
  color: #fff;
  text-decoration: none;
}
.thumb-info-social-icons a[href^='tel'] {
  background: none !important;
  border-radius: 0 !important;
  width: auto !important;
  height: auto !important;
  display: inline;
  font-size: 0.9em;
  line-height: 20px;
}
.thumb-info-social-icons span.no-appt {
  font-size: 0.9em;
  line-height: 20px;
}
.tab-content .tab-pane.active {
  position: relative;
}
.post-content.related-news {
  height: 300px;
  overflow: hidden;
  margin-bottom: 20px;
}
.post-content .content-collapse,
.post-content .content-expand {
  padding-bottom: 20px;
}
.post-content ul {
  display: table-cell;
}
.post-content ul li:first-child {
  margin-top: 10px;
}
.post-content ul li:last-child {
  margin-bottom: 10px;
}
.tab-content .location-info {
  margin: 5px 0;
}
.services-list {
  margin:0;
  padding: 0;
  list-style-type: none;
}

.services-list li .fa {
  font-size: 6px;
  color: #0C5CA4;
  vertical-align: middle;
  margin-right: 5px;
}
.services-list li .fa:before {
  vertical-align: super;
}
.nav-year {
  font-weight: bold;
  padding: 16px 0 0;
  display: block;
}
.feature-box.feature-box-style-3:hover .feature-box-icon {
  color: #fff;
  background: #0C5CA4;
}
.feature-box.feature-box-style-3:hover .feature-box-icon i {
  color: #fff !important;
}
.feature-box.feature-box-style-3.er-box:hover .feature-box-icon {
  color: #fff;
  background: #d2322d;
}
.feature-box.feature-box-style-3.er-box:hover .feature-box-icon i.er {
  color: #fff !important;
}
.year-months-nav > li > a {
  font-weight: normal !important;
  border-bottom: none !important;
  padding: 3px 0 3px 18px !important;
}
.inner-more-news {
  display: block;
  text-align: center;
}
.article-content .featured-boxes .featured-box {
  margin: 0;
}
.article-content .feature-box {
  display: inline-block;
  margin-bottom: 20px;
}
.article-content .featured-boxes-flat .featured-box .box-content {
  margin-top: 0;
}
.article-content .btn.btn-danger:hover {
  opacity: 0.7;
}
#contact-form legend {
  padding-top: 20px;
}
#contact-form input[type=checkbox],
#contact-form input[type=radio]  {
  margin-top: 0;
  margin-left: 10px;
}
.guardian-info,
.physical-address {
  display: none;
}
.newsletter-signup .input-group .form-control {
  border-radius: 6px;
}
.included-content {
  color: rgba(0, 0, 0, 0);
}
.row.article-locator .owl-carousel {
  overflow: hidden;
}
.social-icons-list {
  display: inline-block;
  padding-bottom: 8px;
}
.social-icons-list a {
  padding-left: 20px;
}
.social-icons-list a:first-child {
  padding-left: 0;
}
.social-icons-list a span {
  padding-left: 2px;
}

.team-list .thumb-info-title {
  bottom: 0;
  border-radius: 0 5px 0 0;
  max-width: 96%;
  background: rgba(120, 121, 124, 0.8);
}
.team-list .thumb-info:hover .thumb-info-title {
  background: #78797c;
}
.team-list .thumb-info-title .thumb-info-inner {
  text-transform: capitalize;
}
.thumb-info-caption .thumb-info-caption-text, .thumb-info-caption p {
  margin-bottom: 0;
}

.buttons-container {
  position: absolute;
  top: 0;
  right: 15px;
  text-align: right;
}

@media only screen and (min-width: 992px) {
  .dropdown-mega-sub-nav > .dropdown-menu {
    border: 1px solid rgba(0,0,0,0.08);
  }
  .dropdown-mega-sub-nav li a {
    border-bottom: 1px solid #f4f4f4 !important;
  }
  #header .header-nav-main nav > ul > li > a {
    padding: 10px 7px;
  }
}
@media only screen and (max-width: 991px) {
  .dropdown-menu li a {
    color: #333;
  }
}
/*edit*/
@media only screen and (max-width: 767px) {
  .doctor-side,
  .doctor-main {
    float: none;
  }
  .img-thumbnail {
    max-width: 99%;
  }
  /*.img-container.pull-right {
    width: 100%;
  }
  .img-container.pull-left {
    width: 100%;
  }*/
  .spotlight-content {
    float: none !important;
  }
  .doc-preview-container {
    float: none !important;
  }
}
@media only screen and (max-width: 480px) {
  .img-container {
    max-width: 100% !important;
    float: none !important;
  }
  .img-container.pull-right {
    max-width: 100% !important;
    float: none !important;
  }
  .img-container.pull-left {
    max-width: 100% !important;
    float: none !important;
  }
  .related-news .img-container img {
    max-height: 180px;
    width: auto;
  }
}

/*
****************** SMC EDIT TAGS *********************
*/

.smc-edit, .smc-new, .smc-edit-template {
  font-size: 12px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: absolute;
  float: right;
  cursor: pointer;
  z-index: 99;
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 4px 5px !important;
  line-height: 14px;
  color: #999 !important;
  background: #fff;
  top: 10px;
  bottom: inherit !important;
}

.smc-edit{
  right: 20px;
}
.smc-new{
  right: 60px;
}
.smc-edit-template{
  right: 100px;
}
.pos-left-20 {
  right: auto;
  left: 20px;
}
.pos-left-60 {
  right: auto;
  left: 60px;
}
.pos-left-100 {
  right: auto;
  left: 100px;
}
.neg-top {
  top: -25px;
}
.smc-edit:hover, .smc-new:hover, .smc-edit-template:hover {
  color: #77c4d5 !important;
  border-color: #77c4d5;
  text-decoration: none;
}
.smc-edit i, .smc-new i, .smc-edit-template i {
  font-size: 12px;
  position: relative;
  top: 1px;
}
.featured-boxes {
  position: relative;
}
.shop ul.products {
  position: relative;
}
.page-header-edit img {
  bottom: inherit !important;
}
.post-details-container h2 {
  margin-bottom: 3px;
}
.post-details-container .post-date {
  margin-bottom: 32px;
}

/*
****************** Google Custom Search *********************
*/

.gsc-orderby-container {
  display: none !important;
}
.gcsc-branding {
  display: none !important;
}
.gsc-adBlock {
  display: none !important;
}


/* Google Site Search */

.gsc-control-cse, .gsc-table-result {
  color: #777777 !important;
  font-family: "Open Sans", Arial, sans-serif !important;
  line-height: 18px !important;
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl, .gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
  color: #777777 !important;
}
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b {
  color: #0C5CA4 !important;
}
.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b {
  color: #0C5CA4 !important;
  text-decoration: none;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
  font-family: "Open Sans", Arial, sans-serif;
  color: #0C5CA4 !important;
  border-color: #ddd;
  border: 1px solid #ddd;
  margin: 0 6px 6px 0;
  padding: 6px 12px;
  border-radius: 4px;
  font-size: 14px !important;
}
.gsc-cursor-page:hover {
  border-color: #0C5CA4 !important;
  text-decoration: none !important;
}
.gsc-cursor-current-page {
  border-color: #0C5CA4 !important;
}
.display-mobile {
  display: none;
}

@media (max-width: 767px) {
  #header .header-top.header-top-style-2 .header-nav-top.pull-right {
    display: block;
    width: 100%;
    text-align: center;
  }
  #header .header-top.header-top-style-2 .header-nav-top.pull-right ul li {
    display: none;
    float: none;
  }
  #header .header-top.header-top-style-2 .header-nav-top.pull-right ul li:first-child {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .display-mobile {
    display: block;
  }
  .hide-mobile {
    display: none;
  }
}

